@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/flexslider.css";
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700&subset=latin,latin-ext);
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Global properties ======================================================== */
html {
	width: 100%
}
body {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #91939a;
	min-width: 960px;
	background: #191947;
	text-align:justify;
	-webkit-text-size-adjust: none;
}
.empresa {
	float: left;
	margin: 0 20px 20px 0;
}
/*********************************fonts*************************************/
.reg {
	text-transform: uppercase
}
.f_left {
	float: left
}
.f_right {
	float: right
}
.align_right {
	text-align: right
}
.align_center {
	text-align: center
}
.it {
	font-style: italic
}
.let {
	letter-spacing: -1px
}
/*********************************CLASSES**********************************/
.m_bottom_zero {
	margin-bottom: 0 !important;
}
.m_left_zero {
	margin-left: 0 !important;
}
.p_bottom_zero {
	padding-bottom: 0 !important;
}
.p_left_zero {
	padding-left: 0 !important;
}
.clear {
	clear: both;
	width: 100%;
	line-height: 0;
	font-size: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden
}
.extra_wrapper {
	overflow: hidden;
}
.container {
	width: 100%
}
.extra_last, .last {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.extra_last {
	border: none !important;
	background: none !important;
}
.bg_none {
	background: none !important;
}
/*==================================== Links ======================================================== */
a {
	color: #91939a;
	outline: none;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #2f3193;
	text-decoration: none;
}
.button {
	display: inline-block;
	background: #2f3193;
	padding: 8px 13px 11px;
	margin-top: 23px;
	color: #fff;
}
.button:hover {
	background: #F00;
	color: #fff;
}
/*********************************Displays*************************************/
.block {
	display: block;
}
.inline-block {
	display: inline-block;
}
/*********************************header*************************************/
.top_block {
	background: url('../images/top_block_bg.jpg') 50% 0 no-repeat;
	max-height: 286px;
	min-height: 116px;
}
header {
	padding-top: 36px;
	padding-bottom: 36px;
}
header h1 {
	float: left;
	width: 280px;
}
header h1 a {
	display: block;
	width: 280px;
	height: 79px;
	background: url(../images/logo.png) 0 0 no-repeat;
	text-decoration: none;
	text-indent: -9999px;
}
.slogan {
	text-align: center;
	font-style: italic;
	font-size: 30px;
	line-height: 40px;
	color: #2f3193;
	padding: 15px 0 0 0;
}
/*********************************content*************************************/
#content {
	padding: 45px 0px 40px 0px;
	background: #fff;
}
.cont_pad {
	padding: 410px 0 135px !important;
}
.cont_pad1 {
	padding: 44px 0 40px !important;
}
/*================================>> Aside <<========================================*/
aside {
	background: #21205b;
	padding: 54px 0 58px;
	color: #fff;
}
aside a {
	color: #829899;
}
aside a:hover {
	color: #fff;
}
aside strong {
	color: #fff;
}
/*===============================>> Paragraphs <<=============================*/

p {
	margin-bottom: 22px
}
.p2 {
	margin-bottom: 20px;
}
.p3 {
	margin-bottom: 4px;
}
.p4 {
	margin-bottom: 17px;
}
/*================================>> LISTS <<========================================*/
.list1 {
}
.list1 li {
	background: url(../images/marker1.png) 0 9px no-repeat;
	padding-left: 15px;
	margin-bottom: 4px;
}
.list1 a {
	color: #21205b;
}
.list1 a:hover {
	color: #F00;
}
/*================================>> H <<========================================*/
h2, h3, h4 {
	font-weight: normal;
}
h2 {
	font-size: 30px;
	line-height: 36px;
	color: #131561;
	letter-spacing: -1px;
	margin-bottom: 24px;
}
h2.ind {
	margin-bottom: 26px;
}
h2.ind1 {
	margin-bottom: 33px;
}
h2.ind2 {
	margin-bottom: 27px;
}
h3 {
	font-size: 25px;
	line-height: 29px;
	color: #fff;
	margin-bottom: 20px;
}
h3.ind1 {
	margin-bottom: 26px;
}
/*================================>> hovers <<========================================*/
footer a, aside a, header a, .membership a {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*********************************page_1*************************************/
.ext_list>li, .ext_box {
	overflow: hidden;
}
.ext_list>li>figure, .ext_box>figure {
	float: left;
}
.ext_list>li>div, .ext_box>div {
	overflow: hidden;
}
.offer {
	line-height: 24px;
	color: #000;
}
.offer .title {
	padding-left: 70px;
	font-size: 30px;
	line-height: 36px;
	color: #2f3193;
	margin-bottom: 9px;
}
.title2, .offer .title span {
	display: block;
	color: #131561;
	font-size: 14px;
	line-height: 19px;
}
.offer .title1 {
	background: url('../images/title_ico1.png') no-repeat;
}
.offer .title2 {
	background: url('../images/title_ico2.png') no-repeat;
	margin: 0 0 9px;
}
.offer .title3 {
	background: url('../images/title_ico3.png') no-repeat;
}
.offer .title4 {
	background: url('../images/title_ico4.png') no-repeat;
}
.offer .title5 {
	background: url('../images/title_ico5.png') no-repeat;
	margin: 0 0 9px;
}
.offer .title6 {
	background: url('../images/title_ico6.png') no-repeat;
}
.stripe1 {
	height: 1px;
	margin: 46px 10px 38px;
	background: #e6eaea;
}
.f_news>li {
	margin-bottom: 24px;
	float: left;
	display: block;
	width: 460px;
}
.f_news>li>div {
	line-height: 22px;
}
.f_news>li>figure {
	margin: 0 0 0 0;
	text-align: center;
	overflow: hidden;
	padding: 7px 24px 0 0;
}
.f_news>li>figure img {
	display: block;
	float: left;
}
.f_news time {
	display: block;
	float: left;
	background: url('../images/news_time.jpg') repeat-x;
	width: 75px;
	margin-left: 2px;
	color: #fff;
	padding: 6px 0 0;
	position: relative;
}
.f_news time:after {
	display: block;
	width: 12px;
	height: 15px;
	position: absolute;
	right: -12px;
	top: 14px;
	background: url('../images/time_after.png') no-repeat;
	content: "";
}
.f_news time span {
	display: block;
}
.f_news .font1 {
	font-size: 25px;
	line-height: 29px;
}
.f_news .font2 {
	font-size: 20px;
	line-height: 24px;
	text-transform: uppercase;
}
.f_news .font3 {
	font-size: 15px;
	line-height: 19px;
	margin-top: -5px;
	margin-bottom: 16px;
}
.comment_link {
	height: 34px;
	background: url('../images/comment_link.png') no-repeat;
	display: block;
}
.comment_link:hover {
	background-position: 0 -34px;
}
.title1 {
	font-size: 30px;
	line-height: 36px;
	color: #2f3193;
	letter-spacing: -1px;
}
.title2 {
	margin-top: -2px;
	margin-bottom: 16px;
}
.color1 {
	color: #131561;
}
.testimonials {
}
.testimonials .list1 {
	background: url('../images/test_marker.png') 0 7px no-repeat;
	padding: 0 0 0 80px;
	border-bottom: 1px solid #e6eaea;
	padding-bottom: 21px;
	margin-bottom: 19px;
}
.testimonials .list2 {
	background: url('../images/test_marker1.png') 0 7px no-repeat;
	padding: 0 0 0 80px;
	border-bottom: 1px solid #e6eaea;
	padding-bottom: 21px;
	margin-bottom: 19px;
}
.testimonials .list3 {
	background: url('../images/test_marker2.png') 0 7px no-repeat;
	padding: 0 0 0 80px;
	border-bottom: 1px solid #e6eaea;
	padding-bottom: 21px;
	margin-bottom: 19px;
}
.testimonials .color1 {
	margin-bottom: 4px;
}
.bd_n {
	border: none !important;
}
/*********************************page_2*************************************/
.project {
	background: #f4f4f4;
	padding: 15px;
}
.project figure {
	margin-bottom: 11px;
}
.project .color1 {
	color: #4b6666;
}
.m_bot1 {
	margin-bottom: 20px;
}
.m_bot2 {
	margin-bottom: 26px;
}
/*********************************page_3*************************************/
.membership {
}
.membership>li {
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 6px;
}
.membership a {
	display: block;
	padding: 8px 20px 12px;
	color: #131561;
	background: #f4f4f4;
}
.membership a:hover {
	background: #154e50;
	color: #fff;
}
.client {
	float: left;
	margin-left: 23px;
	width: 191px;
}
.client a:first-child {
	display: block;
	margin-bottom: 14px;
}
.client_box .client:first-child {
	margin-left: 0;
}
.link1 {
	color: #154e50;
	text-decoration: underline;
}
.link1:hover {
	text-decoration: none;
}
/*********************************page_4*************************************/
.services>li {
	margin-bottom: 24px;
}
.services>li>div {
	color: #000;
}
.services>li>figure {
	margin: 4px 20px 0 0;
}
/*********************************page_5*************************************/


/* Contact form */
#contact-form {
	padding: 0px 0 0 0;
}
#contact-form .success {
	width: 246px;
	padding: 10px;
}
#contact-form textarea, #contact-form input {
	margin: 0;
	font-size: 14px;
	border: 1px solid #e5e5e5;
	color: #979797;
	padding: 8px 13px 9px;
	outline: none;
	position: relative;
	background: #fff;
	font-family: 'Oswald', sans-serif;
}
#contact-form input {
	width: 319px;
	float: left;
}
#contact-form textarea {
	overflow: auto;
	width: 592px;
	height: 232px;
	resize: none;
	float: left;
	margin: 0 0 0 0;
}
#contact-form label {
	display: block;
	min-height: 46px;
	overflow: hidden;
}
#contact-form label.message {
	display: block;
	padding-bottom: 0;
}
#contact-form .button {
	margin-left: 15px;
}
#contact-form .error, #contact-form .empty, #contact-form .success, #form1 .error {
	display: none;
}
#contact-form .error, #contact-form .empty {
	text-align: left;
	color: red;
	font-size: 11px;
	float: left;
}
#contact-form .buttons2 {
	overflow: hidden;
	text-align: right;
	position: relative;
	clear: both;
	padding-top: 32px;
}
#contact-form .buttons2 a {
	cursor: pointer;
	margin-top: 0;
	text-align: right;
}
#contact-form span {
	display: block;
	margin: 0px 0 0 5px;
}
.map_wrapper {
	overflow: hidden;
	display: block;
	margin-bottom: 19px;
}
#map_canvas {
	width: 100%;
	height: 389px;
}
.adress {
}
.adress span {
	display: inline-block;
	width: 86px;
}
.adress dt {
	margin-bottom: 3px;
	line-height: 20px;
}
.demo {
}
.demo:hover {
	text-decoration: underline;
}
/****************************footer************************/
footer {
	padding: 25px 0;
}
footer, footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
}
.social {
}
.social>li {
	margin-bottom: 3px;
}
.social>li a {
	padding: 3px 0 10px 45px;
	display: inline-block;
}
.social li.soc1 a {
	background: url('../images/soc1.png') no-repeat;
}
.social li.soc2 a {
	background: url('../images/soc2.png') no-repeat;
}
.social li.soc3 a {
	background: url('../images/soc3.png') no-repeat;
}
#form1 {
}
#form1 input {
	font-size: 14px;
	color: #979797;
	font-family: Georgia, serif;
	margin: 0;
	border: 1px solid #f1f1f1;
	background: url('../images/newsletter_input.jpg') repeat-x;
	padding: 10px 16px 12px;
	width: 180px;
	float: left;
}
#form1 a {
	background: url('../images/subscribe_btn.jpg') repeat-x #56b7ba;
	display: block;
	padding: 8px 0px 11px;
	float: left;
	margin-left: 2px;
	color: #fff;
	width: 84px;
	text-align: center;
}
#form1 a:hover {
	background: #6ae7eb;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
body {
	min-width: 768px;
}
.flexslider {
	height: 410px;
}
.cont_pad {
	padding-top: 310px !important;
	padding-bottom: 50px !important;
}
#form1 input {
	width: 210px;
}
#form1 .button1 {
	margin: 10px 0 0;
}
.client {
	margin-left: 7px;
	width: 159px;
}
#contact-form textarea {
	width: 460px;
}
#contact-form input {
	width: 250px;
}
}
 @media only screen and (max-width: 767px) {
body {
	min-width: 420px;
}
.slogan {
	font-size: 20px;
	line-height: 24px;
}
.flexslider {
	height: 250px;
}
.cont_pad {
	padding-top: 200px !important;
}
.f_news>li>figure {
	float: none;
	margin: 0 0 15px;
}
#form1 input {
	width: 245px;
}
#form1 .button1 {
	margin: 0px 0 1px 2px;
}
header h1, nav {
	float: none;
}
header h1 {
	margin: 0 auto;
}
.project img, .client img {
	width: 100%;
}
.m_bot1 {
	margin-bottom: 30px;
}
.client {
	margin-left: 0px;
	margin-bottom: 30px;
	width: 100%;
}
#contact-form textarea, #contact-form input {
	width: 392px;
}
}
 @media only screen and (max-width: 479px) {
body {
	min-width: 300px;
}
.flexslider {
	height: 190px;
}
.cont_pad {
	padding-top: 160px !important;
}
.f_news>li>figure img {
	width: 180px;
}
.f_news time {
	padding-top: 0px;
}
.f_news .font3 {
	margin-bottom: 3px;
}
.f_news .font2 {
	font-size: 16px;
	line-height: 21px;
}
#form1 input {
	width: 173px;
}
#form1 .button1 {
	margin: 0px 0 1px 2px;
}
.services>li>figure {
	float: none;
	margin-bottom: 15px;
}
.services>li>figure img {
	width: 100%;
}
#contact-form textarea, #contact-form input {
	width: 270px;
}
}
